body{
	font-size:12px;
	line-height:1.8em;
	color:#434343;
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	background:url(../images/bj.gif) top repeat-x;
	}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{
	margin:0;
	padding:0;
	}
input, textarea, select{
	font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size:12px;	
	}
li{
	list-style:none;
	}
.l{
	float:left;
	}
.r{
	float:right;
	}
.c{
	clear:both;
	}
a,a:visited{
	color:#434343;
	text-decoration:none;
	}	
a:hover{
	text-decoration:underline;
	}
.t_l{
	text-align:left;
	}	
.t_r{
	text-align:right;
	}
.t_c{
	text-align: center;
	}
	
#hd{
	width:971px;
	margin:0 auto;
	height:258px;
	}
#ct{
	background:url(../images/ctbj.jpg) top no-repeat;
	width:971px;
	margin:0 auto;
	padding-top:20px;
	}
#ft{
	background:url(../images/ftbj.gif) repeat-x;
	width:971px;
	height:77px;
	margin:8px auto 0;
	}
.menubj{
	background:url(../images/menubj.gif) repeat-x;
	height:37px;
}
.menubj td{
	padding:0 1px;
}
.menubottom{
	background:url(../images/menubottom.gif) repeat-x;
	height:3px;
}
.box1{
	float:left;
	width:222px;
}
.box2{
	float:right;
	width:736px;
}
.dxal{
	padding:4px;
	border:1px #e1e0e0 solid;
}
.kjdhbtbj{
	background:url(../images/kjdhbj.jpg) top no-repeat;
	height:27px;
	text-align:center;
	font-size:14px;
	font-family:"微软雅黑";
	color:#FFF;
	line-height:27px;
}
.mtop6{
	margin-top:6px;
}
.mtop2{
	margin-top:2px;
}
.xbt{
	padding:2px 12px 8px 22px;
}
.xbt li{
	background:url(../images/point1.jpg) left no-repeat;
	padding-left:8px;
	border-bottom:1px #808080 dashed;
	height:26px;
	line-height:26px;
}
.xbt a,.xbt a:visited{
	color:#000;
	text-decoration:none;
	}	
.xbt a:hover{
	color:#106ba8;
	}
.lxwmbt{
	background:url(../images/lxwmsmall.jpg) top left no-repeat;
	margin:6px 0 0 10px;	
	}
.lxbt{
	padding-left:30px;
	font-family:"微软雅黑";
	color:#000;
	height:30px;
	line-height:30px;
}
.lxwmnr{
	padding:10px;
	border:1px #eaeaea solid;
}
.gywmnr img{
	padding-left:6px;
}
.rqbj{
	background:url(../images/rqtqbj.jpg) top center no-repeat;
	height:30px;
}
.rqtq{
	padding-left:106px;
	height:30px;
	line-height:30px;
	width:550px;
}
.greenline{
	border-bottom:1px #3c8b8b solid;
}
.gywm{
	float:left;
	font-family:"微软雅黑";
	color:#000;
	height:32px;
	line-height:32px;
	width:220px;
	}
.gywm img{
	padding:6px;
	}
.more{
	float:right;
	padding:2px 10px 0 0;
	}
.gywmnr{
	padding:6px 12px;
	border:1px #eaeaea solid;
	min-height:100px;_height:100px;
}
.w565{
	width:565px;
	float:left;
}
.w167{
	width:167px;
	float:right;
}
.btbj{
	background:url(../images/btbj.jpg) top no-repeat;
	height:29px;
}
.btwz{
	font-family:"微软雅黑";
	font-size:14px;
	float:left;
	width:82px;
	color:#FFF;
	padding:2px 0 0 14px;
	}
.newsnr{
	background:url(../images/nrjbbj.gif) top repeat-x;
	padding:8px 15px;
	border:1px #eaeaea solid;
}
.newsnr li{
	background:url(../images/point2.jpg) left no-repeat;
	padding-left:10px;
	height:24px;
	line-height:24px;
	border-bottom:1px #cfcfcf dashed;
}
.newsnr a,.newsnr a:visited{
	color:#434343;
	text-decoration:none;
	}	
.newsnr a:hover{
	color:#295f5f;
	}
.yqljnr{
	border-left:1px #dddddd solid;
	border-right:1px #dddddd solid;
	background-color:#f1f1f1;
	padding:2px 8px 8px 8px;
	margin:0 4px;
	color:#666666;
	}
.yqljnr span{
	font-weight:bold;
	color:#fb8b64;
}
.gdtubj{
	background-color:#edf1f5;
	border:#eaeaea;
	padding:10px 0px;
}
.gdtu img{
	padding:2px;
	border:1px #dadbdb solid;
	margin:0 3px;
	}
.ftmenu{
	float:left;
	padding:30px 0 0 50px;
	width:505px;
	color:#348f8f;
}
.ftmenu a,.ftmenu a:visited{
	color:#348f8f;
	text-decoration:none;
	}	
.ftmenu a:hover{
	color:#434343;
	text-decoration:underline;
	}
.ftwz{
	float:right;
	padding:22px 36px 0 0;
	width:320px;
	color:#666666
}
.mh{
	min-height:550px;_height:550px;
}
	

.showpage{margin:10px 0 10px 0; padding:0; text-align:right; }
.showpage a{border:1px #ccc solid; padding:3px 6px; margin:0 2px 0 0; font-size:11px;} /*默认*/
.showpage a:hover {border:1px #bbb solid; background:#eeeeee; color:#000; text-decoration: none;} /*经过*/
.showpage .pageon {border:1px #bbb solid; background:#eeeeee; color:#000;} /*当前*/